@charset "Shift_JIS";
/* CSS Document */

/*
==========================================================
売買物件情報
==========================================================
*/h2 {
background-image: url(/tokusen/image/chintai_title.gif);
height: 30px;
width: 944px;
padding: 0px;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
}
#container table {
width: 800px;
margin-right: auto;
margin-left: auto;
font-size: 12px;
}
#container td.kind {
font-size: 12px;
font-weight: bold;
color: #000000;
text-align: left;
padding-left: 5px;
height: 23px;
padding-top: 3px;
padding-right: 3px;
padding-bottom: 3px;
background-color: #99CCFF;
line-height: 23px;
}
#container th.item {
border: 1px solid #CCCCCC;
padding: 3px;
font-size: 12px;
line-height: 18px;
font-weight: normal;
color: #333333;
text-align: center;
background-color: #e6e6e6;
}
#container td.contents {
border: 1px solid #CCCCCC;
padding: 3px;
font-size: 12px;
line-height: 18px;
font-weight: normal;
color: #333333;
text-align: center;
}
#container .new {
width: 5%;
}
#container .photo {
width: 10%;
}
#container .name {
width: 15%;
}
#container .price {
width: 10%;
}
#container .detail {
width: 12%;
}
#container .station {
width: 15%;
}
#container .access {
width: 7%;
}
.line {
border-collapse:collapse;
width: 900px;
text-align: center;
font-size: 12px;
line-height: 18px;
font-weight: normal;
color: #333333;
}
#container p {
font-size: 12px;
line-height: 18px;
font-weight: normal;
color: #666666;
text-align: left;
width: 900px;
padding: 0px;
margin-top: 15px;
margin-right: auto;
margin-bottom: 15px;
margin-left: auto;
}
#request {
background-image: url(/tokusen/image/siryou_back1.jpg);
padding: 0px;
height: 100px;
width: 800px;
margin-top: 20px;
margin-right: auto;
margin-bottom: 30px;
margin-left: auto;
}
#container #request .btn {
margin: 0px;
height: 40px;
width: 230px;
float: right;
padding-top: 35px;
padding-right: 150px;
padding-bottom: 0px;
padding-left: 0px;
}
#container #request .btn a {
background-image: url(/tokusen/image/req_btn.gif);
display: block;
height: 40px;
width: 230px;
}
#container #request .btn a:hover {
background-position: 0px -40px;
}
